@charset "UTF-8";

* {box-sizing: border-box;}

body {
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 18px;
	line-height: 2;
	color: rgb(45, 45, 45);
  margin: 0;
  padding: 0;
  letter-spacing: 0.1em;
}

a{text-decoration: none;}

p{margin: 0;}

li{list-style: none;}

.inner{
  margin: 0 auto;
  max-width: 980px;
}

section{margin: 120px auto 180px;}
img{width: 100%;}


@media screen and (max-width: 980px){
  .inner{
    padding:0 5%;
  }
}

@media screen and (max-width: 767px){
  body{font-size: 12px;}
  .inner{padding:0 5%;}
  section{margin: 70px auto 100px;}
  .pcOnly{display: none !important;}
}

@media screen and (min-width: 767px){
	.spOnly{display: none !important;}
}

@media screen and (min-width: 600px){
	.spOnly{display: none !important;}
}






/*------ヘッダー-----*/
header{
  position: absolute;
  background-color: #fff;
  padding:50px;
  z-index: 20;
}

.inbox{padding: 50px;}

.logo{max-width: 300px;}

nav ul{
  padding:0;
  margin-top:30px;
}

nav ul li{
  font-size: 24px;
  line-height: 3;
  font-family: 'Times New Roman', Times, serif;
}

nav ul li a{color: #000;}
nav ul li a:hover{color: #267f9d;}


@media screen and (max-width: 1200px){
  header{height: 450px;}
  .inbox{padding: 40px;}
  .logo{max-width: 200px;}
  nav ul li{font-size: 20px;}
  .white{height: 100px;}
}

@media screen and (min-width:800px){
  #open{display: none;}
  #close{display: none;}
}
@media screen and (max-width:800px){
  header{	background-color: transparent;}
  #menubar img{
  margin-bottom: 15px;
  max-width: 200px;
}
    
  #menubar{
    margin: 50px auto 0;
    text-align: center;
    position: relative;
    width: 78%;
  }

  #menubar li{
    line-height: 4;
    font-size:18px;
  }

  .sp-menu #open{
    padding: 10px;
    position: absolute;
    top: 15px;
    left: 15px;
    font-size: 60px;
    color: #fff;
    background-color: #267f9d;
    cursor: pointer;
  }

  .sp-menu #open.hide {
    display: none;
  }
  
  .overlay{
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-color: rgba(255, 255, 255, 0.95) ;
    opacity: 0;
    pointer-events: none;
    transition: opacity .6s;
  }
  
  .overlay.show{
    opacity: 1;
    pointer-events: auto;
  }
  
  .overlay #close{
    position: absolute;
    top: 15px;
    left: 15px;
    font-size: 60px;
    color: #267f9d;
  }
}









/*------メインビジュアル-----*/
.mv{
  height: 700px;
  width: 100%;
  background: url(../img/mv_pc.jpg) no-repeat center center / cover;
  position: relative;
  z-index: 10;
}

h1{
  font-family:Georgia, 'Times New Roman', Times, serif;
  font-weight: lighter;
  font-size: 60px;
  text-align: right;
  padding-right: 50px;
  position: absolute;
  top: 45%; 
  left: 50%; 
  width: 100%;
  transform: translateY(-50%) translateX(-50%); 
  -webkit-transform: translateY(-50%) translateX(-50%);
}

.sv{
  height:  500px;
  width: 100%;
  position: relative;
  z-index: 10;
}

.service{background: url(../img/service.jpg) no-repeat center center / cover;}
.case{background: url(../img/case.jpg) no-repeat center center / cover;}
.contact{background: url(../img/contact.jpg) no-repeat center center / cover;}

.sub-title{
  font-family:Georgia, 'Times New Roman', Times, serif;
  font-size: 70px;
  text-align: center;
  margin: 0;
  line-height: 1;
  padding:30px 70px 0px;
  background-color: #fff;
  position: absolute; 
  right: 0;
  bottom: 0;
}


@media screen and (max-width: 1200px){
  .mv{height: 500px;}
  .sv{height: 450px;}
  h1{font-size: 40px;}
  .sub-title{font-size: 40px;}
}

@media screen and (max-width: 500px){
  .mv{height: 350px;}
  .sv{height: 350px;}
  h1{
    font-size: 25px;
    text-align: center;
    padding:0;
  }
  .sub-title{padding:30px 40px 0px;}
}





/*------タイトル-----*/
.title{margin: 0;}
.title h2{
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  font-size: 40px;
  border: 3px solid #267f9d;
  color: #267f9d;
  padding: 10px;
  margin: 0;
  text-align: center;
}
.title img{
  margin: 50px auto;
  display: block;
  max-width: 70px;
}
@media screen and (max-width:800px){
  .title h2{
    font-size: 30px;
    border: 2px solid #267f9d;
  }
  .title img{
    margin: 30px auto;
    max-width: 40px;
  }
}
@media screen and (max-width:600px){
  .title h2{font-size: 20px;}
}







/*-----TOP----*/
h2{
  text-align: center;
  font-weight: lighter;
  margin: 100px auto;
  font-size: 40px;
}

.se{
  display: flex;
  justify-content: space-between;
}

.se img{
  width: 40%;
  margin-right: 20px;
  margin-bottom: 40px;
}

.btn{
  font-size: 18px;
	background-color: #267f9d;
	text-align: center;
	color: #fff;
	line-height: 70px;
	display: block;
	max-width: 600px;
	margin: 30px auto;
	border-radius:50px;
	cursor: pointer;
  transition: 0.3s;
}

.btn:hover{background-color: #00b7c1;}

.catalog{
  display: flex;
  justify-content: space-between;
}
.catalog img{width: 50%;}
.catalog-btn{
  font-size: 24px;
	background-color: #e31970;
	text-align: center;
	color: #fff;
	display: block;
  padding-top: 12%;
	width: 50%;
  cursor: pointer;
  transition: 0.5s;
}
.catalog-btn:hover{background-color: #bf0000;}

@media screen and (max-width:800px){
  h2{font-size: 30px;}
}
@media screen and (max-width:600px){
  h2{font-size: 18px;margin: 60px auto;}
  .se{display: block;}
  .se img{
    display: block;
    width: 100%;
    height: 100%;
    margin: 0 auto 10px;}
    .btn{font-size: 14px;margin: 20px auto;}
    .catalog-btn{font-size: 16px; padding-top: 8%;}
}






/*------サービス-----*/
.about{
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.about img{
  width: 25%;
  margin-right: 80px;
}



.contents{margin-bottom: 70px;}
.last{margin-bottom: 0px;}

.contents h3{
  font-size: 35px;
  line-height: 1;
  font-weight: normal;
  margin: 0 0 10px;
  color: #267f9d;
  text-align: left;
}

.flow{
  margin-bottom: 40px;
  display: flex;
  justify-content: space-between;
}

.flow h4{
  margin: 0 0 10px;
  font-size: 30px;
  color: rgb(80, 80, 80);
  font-weight:normal;
}
.flow img{width:48%;}

.namber{
  padding: 10px 15px;
  margin-right: 10px;
  color: #ffffff;
  background-color: #267f9d;
}

.s_box{
  width: 48%;
  text-align: left;
}


@media screen and (max-width: 600px){
.flow h4{font-size:18px;}
.contents h3{font-size: 25px;}
.about img{
  width: 30%;
  margin-right: 20px;
}
.contents{margin-bottom: 30px;}
.contents p, .s_box p{line-height: 1.7;}
}

@media screen and (max-width: 400px){
  .flow h4{font-size:15px;}
  .namber{
    padding: 5px 10px;
    margin-right: 6px;
  }
}






/*------施工事例-----*/
.case-box{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.case-one{
  width: 47%;
  margin-bottom: 50px;
}

.photo{
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10px;
}

.sample{
  width: 46%;
}
.right{
  width: 20px;
  margin-left: 3px;
}

.cap{text-align: center;}



video{
  max-width: 100%;
  height: auto;
  border: 1px solid #a8a8a8;
}
@media screen and (max-width: 600px){
  .case-box{display: block; }
  .case-one{
    width: 100%;
  }
}






/*------フォーム-----*/
table {
	width: 100%;
  margin: 80px 0 ;
	font-size: 16px;
	line-height: 1.5;
	border-left: 1px solid #267f9d;
	border-bottom: 1px solid #267f9d;	
  font-family: sans-serif;
}
.form{
  margin: 0;
}

tr {
	width: 100%;
}

th, td {
	border-top: 1px solid #267f9d;
	border-right: 1px solid #267f9d;
	padding: 1.5em;
  box-sizing: border-box;
  font-weight: normal;
}

th {
	width: 30%;
	background-color: #f0f0f0;
	vertical-align: middle;
}

td {
	background-color: #fff;
}

td p{
  line-height: 1.5;
  margin: 10px 0 0;
}


input[type='text'], textarea {
	min-width: 97%;
	padding: 0.5em;
	font-size: 16px;
	background-color: #f9f9f9;
	border: 1px solid #aeaeae;
	border-radius: 5px;
}

input.short {
  min-width: initial;
}

.mb1em{
  margin: 15px 0;
}


textarea {
  min-width: 97%;
	min-height: 150px;
	line-height: 1.5;
}

.submit-btn {
	font-size: 15px;
	background-color: #267f9d;
	text-align: center;
	color: #fff;
	line-height: 80px;
	display: block;
	width: 300px;
	margin: 40px auto 60px;
	border-radius: 10px;
	border: none;
	cursor: pointer;
}

.submit-btn:hover {
	background-color: #005270;
}

.need{
  background-color: rgb(211, 16, 16);
  color:#fff;
  font-size: 10px;
  padding: 3px;
  margin-right: 3px;
}


h5{
  margin-top: 50px;
  text-align: center;
  font-size: 20px;
}

.about_privacy p{
  font-size: 16px;
}
.privacy {
  background-color: rgb(232, 232, 232);
  padding: 30px;
  font-size: 14px;
  line-height: 1.5;
  text-align: center;
  margin: 50px auto 50px;
  }


@media screen and (max-width: 780px){

  table{
		margin: 30px 0;
	}

  th, td {
		display: block;
		width: 100%;
		font-size: 13px;
		padding: 1.2em 0.8em;
	}

	.submit-btn {
		font-size: 18px;
		height: 60px;
		line-height: 40px;
		width: 100%;
	}
	.privacy {
    padding: 20px 10px;
    font-size: 13px;
    margin: 0 auto 30px;
  }
  
  .about_privacy p{
    font-size: 12px;
    margin-bottom: 30px;
  }
}







/*--------------サンクス--------------*/

.border_box{
padding: 30px;
box-sizing: border-box;
margin: 30px 0;
border: 1px solid #000;
background-color: #fff;
text-align: center;
}

.thanks{
  text-align: center;
  margin: 150px 0 80px;
  color:#00a0dc;
  font-size: 50px;
}


.back{
display: block;
width: 250px;
line-height: 70px;
background-color: #267f9d;
margin: 70px auto 150px;
font-weight: bold;
font-size: 20px;
color: #fff;
transition: .4s;
text-align: center;
border-radius: 10px;
}

.back:hover{
background-color: #006a90;
}

@media screen and (max-width: 767px){
  .thanks{
    margin: 100px 0 50px;
    font-size: 40px;
  }
  .back{margin: 50px auto 80px;}
}






/*------フッター-----*/
footer{
  margin: 80px auto 0;
  padding:50px 10%;
  color:#fff;
  background-color: #267f9d;
  text-align: center;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
footer img{
  max-width: 200px;
  margin-bottom: 30px;
}
footer h4{
  font-size: 40px;
  line-height: 1.6;
  margin: 0;
}
.contact-btn{
  font-size: 20px;
  font-weight: bold;
	background-color: #ffffff;
	text-align: center;
	color: #267f9d;
	line-height: 3;
	display: block;
	max-width: 400px;
	margin: 0px auto;
	border-radius:10px;
	cursor: pointer;
  transition: 0.3s;
}

.contact-btn:hover {
	background-color: #005270;
  color:#fff;
}

@media screen and (max-width: 500px){
  footer{padding:30px 10%;}
  footer img{
    max-width: 150px;
    margin-bottom: 18px;
  }
  footer h4{font-size: 30px;}
}



/*--------------pageTop--------------*/

  @media screen and (max-width: 767px){
    #page_top{
      width: 80px;
      height: 80px;
      margin-bottom: 50px;
      margin-left: 20px;
      position: fixed;
      left: 0;
      bottom: 0;
      opacity: 0.6;
    }
    #page_top a{
      width: 80px;
      height: 80px;
      text-decoration: none;
    }
    #page_top a::before{
      font-family: 'Font Awesome 5 Free';
      font-weight: 900;
      content: '\f139';
      font-size:70px;
      color: rgb(58, 58, 58);
    }
  }